初めてNetscape7をインストールしました。当方MacOS10.1です。

インストールはうまくいったようなのですが、文字を入力しようとすると、なぜかエラーが(Talkback Incidentsというのが出てきます・・)起き、終了してしまいます。どうすれば普通に使えるようになるのでしょうか?ご指南よろしくお願いします!

A 回答 (1件)

Netscapeのバージョンは確認されましたか?


7.1はMac OS X 10.2以降対応。Mac OS X 10.1で使うには7.0.2でなければいけません。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング